Ipod firmware not compatible w/ current MM

Post a reply

Visual Confirmation

To prevent automated access and spam, you are required to confirm that you are human. Please place a check mark next to all images of monkeys or apes. If you cannot see any images, please contact the Board Administrator.

Smilies
:D :) :( :o :-? 8) :lol: :x :P :oops: :cry: :evil: :roll: :wink:
BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON
Topic review
   

Expand view Topic review: Ipod firmware not compatible w/ current MM

Re: Ipod firmware not compatible w/ current MM

Post by pomozki » Wed May 09, 2012 7:50 am

incidentally, I've gone to Windows autoplay settings and disabled MM starting up automatically
but that's made no difference - MM now doesn't start up but the iTunes error message won't go away - I can't sync

Re: Ipod firmware not compatible - HELP!

Post by pomozki » Wed May 09, 2012 7:24 am

heck, I've hit a problem now
I upgraded to MM 4.0.5.1488 - beta version - so I can sync with MM as well as iTunes
until I'm familiar with MM, I still need to sync with iTunes every day but now, as soon as I connect my iPhone, iTunes gives me an error message "iTunes cannot read the contents of the iPhone ... go to settings and restore your iPhone to factory settings"
and MM starts up automatically

I've gone to MM settings and unchecked automatic scanning for 2 plug-ins (d_iTunes.dll and iPhone) but that hasn't helped

I need to find the option to stop MM starting up each time the phone is connected and hopefully remove this error message - or I'm in big trouble - my phone is jailbroken and restoring to factory settings will be a big problem!

can someone tell me how to stop MM starting up automatically - and remove that error message?
thanks

Re: Ipod firmware not compatible w/ current MM

Post by Lowlander » Tue May 08, 2012 11:51 am

The plugin won't allow MediaMonkey to recognize the device, but allows you to use MediaMonkey via iTunes to sync to the device. MediaMonkey 4.0.5 does support iOS5 devices: viewtopic.php?p=337961#p337961

Re: Ipod firmware not compatible w/ current MM

Post by pomozki » Tue May 08, 2012 1:05 am

Hi, MM wouldn't recognize my iPhone so I've just downloaded and installed the Plugin 4.0.4.2438 as advised
it's made no difference - I'm still getting the "the iPhone/iPod firmware is not compatible..." error message

is the only option to now install the beta version of MM 4.0.5.1488 ?

my iPhone is on 5.0.1
my iTunes is 10.5.0
my MM is 4.0.3

thanks

Re: Ipod firmware not compatible w/ current MM

Post by theta_wave » Sun Jan 22, 2012 10:21 am

acrombi610 wrote:What am I supposed to do until then? I just upgraded (a stupid decision) but I need my music! Can I transfer the songs I want to iTunes somehow? Most of my songs are .acc and I tried to import them from a folder but iTunes doesn't recognize the files.
This question is probably best addressed here:

http://www.mediamonkey.com/addons/brows ... or-itunes/

Re: Ipod firmware not compatible w/ current MM

Post by acrombi610 » Sun Jan 22, 2012 12:18 am

What am I supposed to do until then? I just upgraded (a stupid decision) but I need my music! Can I transfer the songs I want to iTunes somehow? Most of my songs are .acc and I tried to import them from a folder but iTunes doesn't recognize the files.

Re: Ipod firmware not compatible w/ current MM

Post by theta_wave » Mon Jan 09, 2012 4:09 am

Check out the post under announcements where a workaround is described:

viewtopic.php?f=1&t=61107

Here's a thread to vent your spleen:

viewtopic.php?f=12&t=61097

Ipod firmware not compatible w/ current MM

Post by latergator96 » Mon Jan 09, 2012 1:49 am

I recently upgraded to the new version of MM. Read that it is compatible with my new Ipod Touch 4th gen has 64GB but when I plug in the ipod and open MM I get a message: " Iphone/Ipod firmware is not compatible with this version of media monkey. You will be able to view content of the device, but will not be able to write to it." Was wondering what I need to do to put my music in MM onto my new Ipod? The software in the Ipod is: 5.0.1 and is there going to be a fix or is there one? Any info would be appreciated.

Top